<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        .wrapper {
            display: grid;
            border: 2px solid #f76707;
            border-radius: 5px;
            background-color: #fff4e6;
            grid-template-columns: repeat(4, 1fr);
            grid-template-rows: minmax(100px, auto);
        }

        .wrapper>div {
            border: 2px solid #ffa94d;
            border-radius: 0px;
            background-color: #ffd8a8;
            padding: 1em;
            color: #d9480f;
        }

        @media screen and (max-width: 768px) {
            .wrapper>div {
                border-color: yellow;
            }
        }
        @media screen and (max-width: 320px){
            .wrapper>div{
                border-color: brown;
            }
        }
    </style>
</head>

<body>
    <div class="wrapper">
        <div>Un</div>
        <div>Deux</div>
        <div>Trois</div>
        <div>Quatre</div>
        <div>Cinq</div>
    </div>
</body>

</html>